/gnu/store/2lbx1r14r2ni2179zwmygrk0wqixlpab-bash-minimal-5.1.8.drv